<?php
include("common/connection.php");
$query_lead_id=mysqli_query($con,"select Lead_Id from lead_master where Control_Location='10'");
while($fetch_lead=mysqli_fetch_array($query_lead_id))
{
$update_allocation=mysqli_query($con,"update patient_agreement set Control_Location='10' where Lead_Id='".$fetch_lead['Lead_Id']."'");
}

?>